<?php
require "../../src/config.php";

//check permissions
if (!auth::isadmin()) {
    //router::redirect("home");
}


//page setup
page::set([
    "title" => "Query",
    "size" => "box-full",
    "layout" => "admin"
]);

page::header();
?>

<div class="card">
    <div class="card-body">
        <div class="list text-sm">

            <?php
            display(phpinfo());
            ?>

        </div>
    </div>

</div>

</form>

<?php page::footer(); ?>